@font-face {
    font-family: 'Roboto';
    src: url('./Fonts/Roboto/Regular/Roboto-Regular.woff2') format('woff2'), 
         url('./Fonts/Roboto/Regular/Roboto-Regular.woff') format('woff'),
         url('./Fonts/Roboto/Regular/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'Roboto';
    src: url('./Fonts/Roboto/Italic/Roboto-Italic.woff2') format('woff2'),
         url('./Fonts/Roboto/Italic/Roboto-Italic.woff') format('woff'),
         url('./Fonts/Roboto/Italic/Roboto-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('./Fonts/Roboto/Bold/Roboto-Bold.woff2') format('woff2'),
         url('./Fonts/Roboto/Bold/Roboto-Bold.woff') format('woff'),
         url('./Fonts/Roboto/Bold/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
 
@font-face {
    font-family: 'Roboto';
    src: url('./Fonts/Roboto/BoldItalic/Roboto-BoldItalic.woff2') format('woff2'),
         url('./Fonts/Roboto/BoldItalic/Roboto-BoldItalic.woff') format('woff'),
         url('./Fonts/Roboto/BoldItalic/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('./Fonts/Roboto/Thin/Roboto-Thin.woff2') format('woff2'),
         url('./Fonts/Roboto/Thin/Roboto-Thin.woff') format('woff'),
         url('./Fonts/Roboto/Thin/Roboto-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
 
@font-face {
    font-family: 'Roboto';
    src: url('./Fonts/Roboto/ThinItalic/Roboto-ThinItalic.woff2') format('woff2'),
         url('./Fonts/Roboto/ThinItalic/Roboto-ThinItalic.woff') format('woff'),
         url('./Fonts/Roboto/ThinItalic/Roboto-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
 
@font-face {
    font-family: 'Roboto';
    src: url('./Fonts/Roboto/Light/Roboto-Light.woff2') format('woff2'),
         url('./Fonts/Roboto/Light/Roboto-Light.woff') format('woff'),
         url('./Fonts/Roboto/Light/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
 
@font-face {
    font-family: 'Roboto';
    src: url('./Fonts/Roboto/LightItalic/Roboto-LightItalic.woff2') format('woff2'),
         url('./Fonts/Roboto/LightItalic/Roboto-LightItalic.woff') format('woff'),
         url('./Fonts/Roboto/LightItalic/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
 
@font-face {
    font-family: 'Roboto';
    src: url('./Fonts/Roboto/Medium/Roboto-Medium.woff2') format('woff2'),
         url('./Fonts/Roboto/Medium/Roboto-Medium.woff') format('woff'),
         url('./Fonts/Roboto/Medium/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
 
@font-face {
    font-family: 'Roboto';
    src: url('./Fonts/Roboto/MediumItalic/Roboto-MediumItalic.woff2') format('woff2'),
         url('./Fonts/Roboto/MediumItalic/Roboto-MediumItalic.woff') format('woff'),
         url('./Fonts/Roboto/MediumItalic/Roboto-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: Roboto;
    src: url('./Fonts/Roboto/Black/Roboto-Black.woff2') format('woff2'),
         url('./Fonts/Roboto/Black/Roboto-Black.woff') format('woff'), 
         url('./Fonts/Roboto/Black/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: Roboto;
    src: url('./Fonts/Roboto/BlackItalic/Roboto-BlackItalic.woff2') format('woff2'), 
         url('./Fonts/Roboto/BlackItalic/Roboto-BlackItalic.woff') format('woff'), 
         url('./Fonts/Roboto/BlackItalic/Roboto-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Dosis';
    src: url('./Fonts/Dosis/Regular/Dosis-Regular.woff2') format('woff2'), 
         url('./Fonts/Dosis/Regular/Dosis-Regular.woff') format('woff'),
         url('./Fonts/Dosis/Regular/Dosis-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Dosis';
    src: url('./Fonts/Dosis/Bold/Dosis-Bold.woff2') format('woff2'), 
         url('./Fonts/Dosis/Bold/Dosis-Bold.woff') format('woff'),
         url('./Fonts/Dosis/Bold/Dosis-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}